.image img {
  max-width: 100%;
  height: auto;
}

.image a {
  display: inline-block;
  max-width: 100%;
}

.image .image-caption {
  display: block;
  font-style: italic;
  font-size: 11px;
  color: #747474;
}

.image .image-caption:empty {
  display: none;
}

.image-default-size img {
  max-width: none;
  width: auto !important;
}

.image-full-size img {
  width: 100% !important;
  height: auto !important;
}

.image-left .component-content > div > img {
  float: left;
}

.image-right .component-content > div > img {
  float: right;
}

/* breakpoints */
.hero-image > .component-content {
  width: 100vw;
  position: relative;
  left: -webkit-calc(-50vw + 50%);
  left: calc(-50vw + 50%);
}

.hero-image .hero-img {
  background-size: cover;
  height: 396px;
  background-position: center;
}

@media screen and (max-width: 960px) {
  .hero-image .hero-img {
    height: 280px;
  }
}

.hero-image .component-content {
  position: relative;
}

.hero-image h1 {
  top: 196px;
  position: absolute;
  font-size: 50px;
  text-transform: uppercase;
  z-index: 1;
  text-align: center;
  width: 100%;
  font-weight: 500;
}

@media screen and (max-width: 960px) {
  .hero-image h1 {
    top: 98px;
    font-size: 2rem;
  }
}

/* breakpoints */
.image.image-caption-bar {
  padding: 0;
}

.image.image-caption-bar .image-caption-bar__caption {
  background-color: #000;
  width: 100%;
  color: #fff;
  padding: 0.9375rem;
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 600;
}

.image-default-size img {
  max-width: none;
  width: auto !important;
}

.image-full-size img {
  width: 100% !important;
  height: auto !important;
}

/* breakpoints */
.image.full-width-map > .component-content {
  width: 100vw;
  position: relative;
  left: -webkit-calc(-50vw + 50%);
  left: calc(-50vw + 50%);
  background-color: #edeceb;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-top: 56px;
  padding-bottom: 56px;
}

.image.full-width-map .full-width-map__caption {
  font-size: 1.25rem;
  font-weight: 600;
  letter-spacing: 0.2em;
  text-align: center;
  color: #231f20;
  margin-bottom: 3.125rem;
}

.image-left .component-content > div > img {
  float: left;
}

/* breakpoints */
.image.image-quick-link {
  padding: 0;
  height: 150px;
}

.image.image-quick-link .component-content {
  margin-left: 5px;
  margin-right: 5px;
  height: inherit;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.image.image-quick-link .image-quick-link__image {
  padding: 0.5625rem 0.625rem;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

.image.image-quick-link .image-quick-link__image img {
  max-width: 100px;
  max-height: 100px;
  width: 100%;
  height: auto;
}

.image.image-quick-link .image-quick-link__link {
  padding: 0.5625rem 0.625rem;
  background-color: #f6f6f6;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 32px;
}

.image.image-quick-link .image-quick-link__link a {
  font-size: 0.875rem;
  color: #c1b387;
  text-decoration: none;
  line-height: 1.125rem;
}

.image-right .component-content > div > img {
  float: right;
}
